﻿html, body {
	margin:0; padding:0; min-width:1024px;
}

body {
	background-image:url('../images/rt_web_back.jpg'); background-attachment: fixed; background-repeat:no-repeat; background-size:100% auto;
}
a {
	color:#FF0000; cursor:pointer; text-decoration: none;
}
a:link {
	cursor:pointer;
}
ul, li {
	text-decoration:none; list-style: none;
}
#botnav {
	position:fixed; bottom:0px; width:100%; height:auto; text-align:center; background-color:#CCCCCC; margin:0px; padding:0px; overflow:hidden;
}
#copy {
	text-align:center; margin:0px; padding:5px 0px 0px 0px; overflow:hidden;
}
#topnav {
	position:fixed; top:0px; width:100%; height:auto; text-align:center; background-color:#CCCCCC; color:#FF0000;
}
#topnav ul {
	position:relative; margin-left:auto; margin-right:auto; width:1024px; height:auto; margin-top:0px; margin-bottom:0px;
}
#topnav ul li {
	display:inline-block; width:200px; margin:0; cursor:pointer;
}
#topnav ul li:hover {
	border-left:2px black solid; border-right:2px black solid;
}
#topnav p {
	font-weight:bold;
}
#baner {
	position:relative; margin-left:auto; margin-right:auto; margin-top:60px; width:1024px; height:200px; background-color:#6699FF;
}
#continut{
	position:relative; width:1024px; height:auto; margin-left:auto; margin-right:auto; margin-top:10px;
}
#info {
	width:200px; height:auto; background-color:rgba(255,255, 255, 0.8); padding:5px; margin:0; margin-bottom:70px;
}
#info h5 {
	background-color:#6699FF; padding:5px; margin:0;
}
#info p {
	background-color:#FFFFFF;
}
#homedetail {
	width:780px; background-color:rgba(255,255, 255, 0.8); padding:0px 10px ; margin:0; float:right;
}
#homedetail p {
	padding:10px;
}
#homelog {
	width:200px; height:auto; float:right;
}
#reclama {
	position:relative; width:1024px; margin-left:auto; margin-right:auto; text-align:center; margin-top:10px;
}
#social {
	position:fixed; right:0px; top:300px; width:60px; height:auto; text-align:center;
}
#social img:hover {
	left:-40px; cursor:pointer; position:relative;
}
.downloadimg {
	width:400px; height:auto; float:right; padding:10px;
}
#mails {
	 position:relative; width:400px; height:300px; margin-left:auto; margin-right:auto; margin-top:20%; background-color:rgba(255,255,255,0.8); display:block; 
}
#user {
	position:absolute; left:10px; top:85px; color:black; font-weight:bold;
}
#pass {
	position:absolute; left:10px; top:135px; color:black; font-weight:bold;
}
#infsupli {
	display:none;
}
#links {
	margin:0; padding:0; text-align:center; display:none;
}
#links img {
	width:50px; height:100px;
}
#links ul {
	width:auto;
}
#links ul li {
	display:inline-block; width:200px; background-color:#FFFFFF; border-radius:150px;
}
#botnav copy:hover div {
	display:block;
}
.myimg {
        width:400px; height:auto;
}




























/* end     */